[DEFAULT]
port = 80
is_secure = False
api_name = default
calling_format = ordinary
host = trial035.front.sepia.ceph.com
kms_keyid = my-key-1
kms_keyid2 = my-key-2
[fixtures]
bucket prefix = test-{random}-
[s3 main]
user_id = foo.client.0
email = foo+test@test.test
display_name = Mr.foo.client.0
access_key = OYMQYJSXKIMFCZWFLEBE
secret_key = XgkaFRjjAqiZ9rVvqXYF0CnPeLOItPjMk5ShbsTKRjyV7m0omwYlgw==
totp_serial = 6091416503
totp_seed = 5YHODW4LXD7PSHDKRDNKA7EQNEWJKN2QGFIFVYXHRNY7HQXTZNN5EOISUKBLT3OF
totp_seconds = 5
[s3 alt]
user_id = bar.client.0
email = bar+test@test.test
display_name = Mr.bar.client.0
access_key = ODUXXWBOAEOYIIMBWDST
secret_key = MP8j1doPb950AqsFq0W4deEIPf1j2aLccMvDtV/nAio1qcNRgvMVMQ==
totp_serial = 4993618588
totp_seed = V2NXJI25H33Y2V6DUBAN2I24GZAHAKLJZSZVPSPIHSBGQ7RVQG2HGVPGYFTAW3NM
totp_seconds = 5
[s3 tenant]
user_id = testx$tenanteduser.client.0
email = testx$tenanteduser+test@test.test
display_name = Mr.testx$tenanteduser.client.0
access_key = JEPXWGPFHRHVKYZACBPR
secret_key = y/i0JFmr4BnURh8xWJNZgDlgqd8b6ePF661kUzV/+nDWpwvaOfnnmw==
totp_serial = 8620840081
totp_seed = 4YOFEEZPWWQPFXK3HCDUZUH7CXG7YL3LKSVEHWDG3GCAOVHSJUKCH4L64XTZQSAR
totp_seconds = 5
tenant = testx
[iam]
user_id = foobar.client.0
email = foobar+test@test.test
display_name = Mr.foobar.client.0
access_key = HFBGEKFJQADDZDFJFXES
secret_key = 8BuIBooPEbFavgJ6i/DD2x4yXKCN16AaPlE+wVsADSH0JtB3NZqEgg==
totp_serial = 9161647958
totp_seed = 27BPC77E2I26HPIMOSH2EXG5IX3ZUQGH2LRRMNXGD2AIHMDUZ2HWJRXAQVQEB3UZ
totp_seconds = 5
[iam root]
user_id = RGW88888888888888888
email = RGW88888888888888888+test@test.test
display_name = Mr.RGW88888888888888888
access_key = YPHLZBIMHRJOCYZVSCGD
secret_key = HMtHuoivVJFNn7MJYO53FfAsKXM9iKieXdlIQyVMdIX8+Xy1P93pqQ==
totp_serial = 2502184670
totp_seed = V7RC5MNYFPPWOYYJAPM6XNI4WKVN3VPB3R4ESDYOUQAZ74CJJ6B4HUNYURSLF5TO
totp_seconds = 5
[iam alt root]
user_id = RGW99999999999999999
email = RGW99999999999999999+test@test.test
display_name = Mr.RGW99999999999999999
access_key = WKFJCKLITTRSMMQGQMSA
secret_key = UUkIeN7a6O2yKhmTZAgSJP2ghQgITQS2fSus2a9qPiNfFA2jhmUtfQ==
totp_serial = 2606479163
totp_seed = LA4U55FRMS47IU24L6CUGWBR5AH4CJBOYT34C3YMFKWSFTBBNRYYAE2J2MPUUXTN
totp_seconds = 5
